Saltar al contenido principal
POST
/
no-verifactu
/
events
/
export
cURL
curl --request POST \
  --url https://api.multifactu.com/no-verifactu/events/export \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "from": "2025-01-01T00:00:00+01:00",
  "until": "2025-01-31T23:59:59+01:00",
  "limit": 500
}
'
{
  "correlationId": "123e4567-e89b-12d3-a456-426614174000",
  "data": [
    {
      "fechaHoraHusoGenEvento": "2025-02-03T14:30:00+01:00",
      "signedXml": "<string>",
      "tipoEvento": "01",
      "uuid": "bcda84ec-a5a7-4af3-a8fa-3c754b32711a"
    }
  ]
}

Autorizaciones

Authorization
string
header
requerido

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Cuerpo

application/json
from
string
requerido

Start datetime (ISO 8601)

Ejemplo:

"2025-01-01T00:00:00+01:00"

until
string
requerido

End datetime (ISO 8601)

Ejemplo:

"2025-01-31T23:59:59+01:00"

limit
number

Maximum number of records to export (1-2000)

Ejemplo:

500

Respuesta

200 - application/json

Event XMLs exported for date range (NO VERI*FACTU)

correlationId
string
requerido

Correlation ID for tracking the request

Ejemplo:

"123e4567-e89b-12d3-a456-426614174000"

data
object[]
requerido

Array of events with their signed XML